@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body {font-family: "Times New Roman", Georgia, Serif;}
h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display";
  letter-spacing: 5px;
}
body, html {
  height: 100%;
  line-height: 1.8;
  max-width: 100vw;
}
p{
  text-align: justify!important;
}

.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("../img/banner_dupla.jpg");
  min-height: 100vh;
  width: 100vw;
}

.mySlidess
{
  padding-top:110px;
  padding-bottom:110px;
}

.whatsflut
{
  position:fixed;width:60px;height:60px;bottom:60px;right:50px;background-color:#25d366;color:#FFF;border-radius:50px;text-align:center;font-size:30px;box-shadow: 1px 1px 2px #888;
  z-index:1000;
}
.w3-modal {
  padding-top: 250px!important;
}

.w3-modal-content{
width:800px!important;
height:400px!important;
}
.w3-bar-item
  { 
  font-size:12px;
  letter-spacing:1px;
  padding: 2px 2px;
  }
#home 
  {
    width: 100vw;
  }
  .w3-bar
  {
    max-width: 100vw;
  }
.circ
{
  padding: 50px;
  width: 50px;
  height: 100px;
  margin: 0 auto;
  border-radius:50px;
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}



@media (max-width:768px){
  h1, h2, h3, h4, h5, h6 {
    letter-spacing: 2px!important;
  }
  h1{
    font-size: 24px!important;
    align-items: center!important;
  }
  h4{
    font-size: 14px!important;
    align-items: center!important;

  }
  .headerModal{height:180px!important;}

.w3-modal-content{
  width:375px!important;
  height:400px!important;
}
  .contato{
    font-size: 14px!important;
  }
  .w3-bar-item
  { 
  font-size:12px;
  letter-spacing:2px;
  padding: 2px 2px;
  }
  .media-b{
    width: 60%;
    align-items: center!important;
  }
  #home 
  {
    width: 100vw;
  }
  .w3-bar,.w3-top
  {
    max-width: 100vw!important;
  }
  .bgimg-1,.bg-animated {
    background-position: center;
    background-size: cover;
    background-image: url("../img/bg_mobile.jpg");
    min-height: 100vh;
    width: 100vw;
  }
}

@media (min-width:768px){
  .w3-bar
  {
    max-width: 100vw;
  }
  .whatsflut{
  
    bottom: 25px!important;
  
  }
  h1, h2, h3, h4, h5, h6 {
    letter-spacing: 2px!important;
  }
}
@media (max-width:498px){
  .whatsflut{
  
    bottom: 20px!important;
    right: 40px!important;
  
  }
  .tag{
    font-size: 12px!important;
  }

}
